/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
   .header-content{height:auto;width: calc(100% - 40px) !important;padding:15px 0;}
   .header-brand-logo{height:auto;}
   .header-brand-logo-img{height:25px;}
   .header-menu{display:none}
   .header-user-bar-action-title{font-size:16px;}
   .header-user-bar-action-icon{width:25px;height:25px;}
   .header-user-avatar,.header-user-avatar-img,.header-user-bar-action-icon-img{width:20px;height:20px;}
    .page-header-menu .header-menu-box{
        width: calc(100vw - 40px);
        height: calc(100vh - 80px);
        padding: 40px 20px;
    }
    .page-header-menu .header-menu-box h2{
        font-size: 20px;
        padding-top: 20px;
    }
    .page-header-menu .menu-close-box .logo{
        height: 27px;
    }
    .page-header-menu .menu-close-box .logo img{
        height: 27px;
    }
    .page-header-menu .menu-close-box .close{
        font-size: 15px;
    }
    .page-header-menu .menu-close-box .close img{
        height: 18px;
        margin-right: 10px;
    }
    .page-header-menu .menu-list{
        padding-top: 50px;
    }
    .page-header-menu .menu-list .ul li{
        margin-bottom: 30px;
    }
    .page-header-menu .menu-list .ul li a{
        font-size: 18px;
    }
    .page-header-menu .p{
        padding-top: 40px;
    }
    .page-header-menu .p a{
        font-size: 14px;
        margin-bottom: 20px;
    }
    .page-header-menu .p a:last-of-type{
        margin-bottom: 0;
    }
    .page-header-menu nav{
        margin-top: 57px;
        padding-top: 30px;
        border-top: #ebebeb solid 1px;
    }
    .page-header-menu nav a{
        width: 100%;
        font-size: 14px;
    }
    .page-header-menu nav a img{
        width: 23px;
        height: 23px;
        margin-right: 15px;
    }
}




